--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::PSCommand
includes: []

instance_methods: []

name: PSCommand
superclass: Command
